Subject: Pending RED flag
From: Virat Joshi <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Robert Cosgrove <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sun, 7 Apr 2019 09:23:52 +0000

Hi Rosette,

I would like to know why you still have pending RED flag? I have been highlighted one flags which have not been addressed. As a reminder make sure before the start of the day you check score buddy for any news flags and OLS for any new update. Both should be upto date.

Please find attached here with excel sheet for RED flag.  I need this addressed today.

Revert back to this email as confirmation once done.

Kind regards,

Viraat Joshi
Account Manager
Live Salesman
www.livesalesman.com<http://www.livesalesman.com>

Mobile: +91 96436 05600
Skype :  live:virat_60